html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}












html {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


@font-face {
    font-family: 'GintoNord-Medium';
    src: url('fonts/GintoNord-Medium.woff2') format('woff2'),
         url('fonts/GintoNord-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GintoNord-Bold';
    src: url('fonts/GintoNord-Bold.woff2') format('woff2'),
         url('fonts/GintoNord-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'condo_faa6876aregular';
    src: url('fonts/condo_faa6876a-webfont.woff2') format('woff2'),
         url('fonts/condo_faa6876a-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



body {
    font-family: 'GintoNord-Medium', Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    height:100%;
    background-color: black;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          text-rendering: optimizeLegibility; 
               -webkit-font-smoothing: subpixel-antialiased;

    }

#map {
    top: 0;
  z-index: -1;
  position: fixed;
  height:100%;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  overflow-y: hidden;
  overflow-x: hidden;
  background-image: url(london2018-new.jpg);
}


#parent {
  z-index: 4;
  }

#listings {
  padding: 10px;
  max-width:100%;
}


p {
  font-size: 13px;
  line-height: 20px;
  margin: 0px;
  margin-top: 0px;
  padding: 0px;
  color: white;
  text-shadow: 0px 0px 4px rgb(248,72,173), 0px 0px 4px rgb(248,72,173), 0px 0px 6px rgb(248,72,173);
}


.gal {
  font-family: 'condo_faa6876aregular';
  font-size: 17px;
  letter-spacing: 1px;
  margin-bottom: 0px;
  word-spacing: -1px;
  text-shadow: 0px 0px 4px rgb(248,30,20);
}



.google {
/*  text-shadow: 0px 0px 4px rgb(0,0,255), 0px 0px 4px rgb(0,0,255), 0px 0px 6px rgb(0,0,255);*/
}



.no {
  font-family: 'GintoNord-Bold';
  color: rgb(255,255,80);
    font-size: 18px;
    margin-right: 10px;
}

.gallery {
  margin-bottom: 22px;
}

.hosting {
  margin-bottom: 0px;
}

.intro {
  font-size: 20px;
  line-height: 22px;
  color: rgb(255,255,80);
  text-align: center;
  margin-top: 100px;
  margin-bottom: 10px;
  letter-spacing: 0.02em;
  text-shadow: 0px 0px 4px rgb(255,34,116), 0px 0px 4px rgb(255,14,70), 0px 0px 6px rgb(255,14,70);
}

.introsmall {
    font-size: 10px;
  line-height: 12px;
  color: rgb(255,255,80);
  text-align: center;
margin-bottom: 120px;
letter-spacing: 0.03em;
}

.spacer {
  margin-right: 15px;
  white-space: nowrap;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
z-index: 10;
}

.diagram {
display: none;
width: 100%;
margin-bottom: 50px;
margin-top: -40px;
}

#aboutcondo {
  position: absolute; 
  top: 0px; 
  right:5px;
}




a:link { text-decoration: none; color: rgb(255,12,108); } 
a:active { text-decoration: none; color: rgb(255,12,108); }
a:visited { text-decoration: none; color: rgb(255,12,108); }
a:hover { text-decoration: none; color: rgb(255,30,20); text-shadow: 0px 0px 4px rgb(255,30,20), 0px 0px 4px rgb(255,30,20);  } 

.introsmall a:link { text-decoration: none; color: rgb(255,255,80); } 
.introsmall a:active { text-decoration: none; color: rgb(255,255,80); }
.introsmall a:visited { text-decoration: none; color: rgb(255,255,80); }
.introsmall a:hover { text-decoration: none; color: rgb(255,30,20); } 

.google a:link { text-decoration: none; color: white; } 
.google a:active { text-decoration: none; color: white; }
.google a:visited { text-decoration: none; color: white; }
.google a:hover { text-decoration: none; color: rgb(255,30,20); } 






@media only screen and (max-width: 900px), only screen and (max-device-width: 900px) {
  #map { background-image: url(condo-small-bw.jpg); }
  .intro { font-size:15px; line-height: 17px; }
  .introsmall { font-size: 9px; line-height: 11px;}
  #introdiv { padding-right: 100px; padding-left:0px; }
  #listings { padding-right: 0%; }
  .sticky { position: relative;}
  /*#aboutcondo { display: none; }*/
  .diagram { display: block;}
}


@media only screen and (min-width: 901px) and (max-width: 1440px) {
    p { font-size: 13px; line-height: 19px; }
  .gal { font-size: 19px; }
  .no { font-size: 20px; }
  #map { background-image: url(london2018-medium-new.jpg); }
  #introdiv { padding-right: 100px; padding-left:100px; }
}

@media only screen and (min-width: 1441px) {
  p { font-size: 15px; line-height: 21px; }
  .gal { font-size: 21px; }
  .no { font-size: 22px; }
  #introdiv { padding-right: 100px; padding-left:100px; }
  }